| Qore SalesforceRestClient Module Reference 2.0.1

Loading...
Searching...
No Matches
Protected Attributes | List of all members
SalesforceRestClient::SalesforceRestPingPollOperation Class Reference

REST ping polling I/O class with OAuth2 authentication. More...

Inheritance diagram for SalesforceRestClient::SalesforceRestPingPollOperation:
[legend]

## Protected Attributes
const | SPS_GET_APIS = "get-apis"
| Get available APIs.

## Detailed Description

REST ping polling I/O class with OAuth2 authentication.

Ensures a 200 response to the polling send/receive operation